# Generated by Django 3.1.4 on 2020-12-22 09:40

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Bid',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('username', models.CharField(max_length=50, verbose_name='Имя Абонента')),
                ('email', models.CharField(max_length=50, verbose_name='Email')),
                ('phone', models.CharField(max_length=15, verbose_name='Телефон')),
                ('comment', models.TextField(verbose_name='Комментарий')),
                ('date_add', models.DateTimeField(auto_now_add=True, verbose_name='Создана')),
                ('status', models.PositiveIntegerField(default=1, verbose_name='Статус')),
            ],
        ),
    ]
